*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}
body{
    width: 100%;
    height: 100vh;
    background-color: hsl(235, 21%, 11%);
    font-family: system-ui;
}
.banner-con{
    width: 100%;
    height: 60vh;
}
.banner{
    width: 100%;
    height: 100%;
    background: url("./images/bg-desktop-dark.jpg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.content{
    width: 600px;
    display: flex;
    justify-content: space-between;
    margin-top: 40vh;
}
.content h1{
    letter-spacing: 3px;
    color: #fff;
}
.content img{
    height: 34px;
}
.todo{
    width: 600px;
    max-height: 498px;
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
}
form{
    width: 100%;
    height: 83px;
}
form input{
    width: 100%;
    padding: 15px 30px;
    border-radius: 5px;
    margin-top: 2rem;
    background: hsl(235, 24%, 19%);
    font-size: 16px;
    color: #fff;
    letter-spacing: 1px;
    outline: none;
    border: none;
}
input::placeholder{
    color: hsl(234, 11%, 52%);
    letter-spacing: 2px;
}
.list{
    width: 100%;
    max-height: 330px;
    margin-top: 2rem
}
.todo-con{
    width: 100%;
    background-color: hsl(235, 24%, 19%);
    border-radius: 5px;
}
.todo-li{
    display: flex;
    background-color: hsl(235, 24%, 19%);
    padding: 1rem 0.9rem;
    font-style: italic;
    font-size: 18px;
    align-items: center;
}

.todo-li p{
    width: 92%;
    color: #fff;
}
.todo-li .check{
    width: 20px;
    height: 20px;
    border: 1px solid hsl(233, 14%, 35%);
    border-radius: 50%;
    display: grid;
    place-content: center;
    margin-right: 1rem;
    cursor: pointer;
}
.todo-li .check img{
    transform: scale(0);
    transition: all 0.3s ease;
}
.todo-li .close{
    background: transparent;
    border: none;
    outline: none;
    opacity: 0;
    transition: all 0.4s ease;
    cursor: pointer;
}
.todo-li:hover .close{
    opacity: 1;
}
.hr{
    width: 100%;
    background: hsl(233, 14%, 35%);
    height: 0.9px;
}
.info{
    width: 100%;
    display: flex;
    justify-content: space-between;
    color: hsl(234, 11%, 52%);
    padding: 1rem 0.9rem;
    background: hsl(235, 24%, 19%);
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    cursor: pointer;
}
.choice{
    display: flex;
}
.choice p{
    padding:  0 5px;
}
.info p:hover{
 color: hsl(220, 98%, 61%);
}
/* .active{
    color: hsl(220, 98%, 61%);
} */
.active-check{
    background: linear-gradient( hsl(192, 100%, 67%) , hsl(280, 87%, 65%));
}
.active-check img{
    transform: scale(1) !important;
}
.complete{
    text-decoration: line-through;
    opacity: 0.5;
}